<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>TTT2 Role Adder</title>
      <meta name="description" content="Add a new TTT2 Role">
      <meta name="author" content="James">
      <meta property="og:title" content="TTT2 Role Adder">
      <meta property="og:type" content="website">
      <meta property="og:url" content="https://ttt.james-things.com">
      <meta property="og:description" content="All TTT2 Roles documented halfheartedly">
      <meta property="og:image" content="https://e7.pngegg.com/pngimages/710/403/png-clipart-the-embodiment-of-scarlet-devil-team-shanghai-alice-video-game-banjo-tooie-mario-luigi-partners-in-time-marisa-logo-computer-wallpaper.png">
      <link rel="icon" href="/favicon.ico">
      <link rel="icon" href="/favicon.svg" type="image/svg+xml">
      <link rel="apple-touch-icon" href="/apple-touch-icon.png">



      <!--MATERIALIZE-->
      <!--Import jQuery-->
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>

      <!--My Custom Stylesheet-->
      <link rel="stylesheet" href="css/styles.css">
   </head>
   <body>

<div class="container">
     <div class="row">
         <form class="col s12">
           <div class="row">
             <div class="input-field col s3">
               <input id="name" type="text" class="validate">
               <label for="name">Rolename</label>
             </div>
               <div class="input-field col s3">
                 <input id="description" type="text" class="validate">
                 <label for="description">Role Description</label>
               </div>
           </div>
           <div class="row">
             <div class="input-field col s12">
               <input disabled value="I am not editable" id="disabled" type="text" class="validate">
               <label for="disabled">Disabled</label>
             </div>
           </div>
           <div class="row">
             <div class="input-field col s12">
               <input id="password" type="password" class="validate">
               <label for="password">Password</label>
             </div>
           </div>
           <div class="row">
             <div class="input-field col s12">
               <input id="email" type="email" class="validate">
               <label for="email">Email</label>
             </div>
           </div>
         </form>
       </div>
    </div>



    <footer class="page-footer indigo">
      <div class="container">
        <div class="row">
          <div class="col l6 s12">
            <h5 class="white-text">Thanks for using this list</h5>
            <p class="grey-text text-lighten-4">You might not think of it, but the fact that you are reading this is allready confirmation enough, that this project was worth the weight</p> <!-- Also bonus points for reading the source ;) -->
          </div>
        </div>
      </div>
      <div class="footer-copyright indigo darken-1">
        <div class="container">
        © <?php echo date("Y"); ?> Jesse James Isler
        </div>
      </div>
    </footer>


<!-- Start Tab init -->
    <script>
    $(document).ready(function(){
//        $('.tabs').tabs();
  });
    </script>
    <!-- End Tab init -->




      <!--JavaScript at end of body for optimized loading-->
      <script type="text/javascript" src="js/materialize.min.js"></script>
   </body>
</html>
